.hp-slider-c li img {
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 100%;
}
.banner .links {
		top: 400px!important;
}
#slider2 ul > li {
	float: unset!important;
	padding-left: 0px!important;
	    width: auto;
    height: auto;
    max-width: 100%;
    display: inline-block!important;
}
.social-links .fa {
	margin-right: 8px;
}
.social-links {
    display: inline-block;
    float: left;
    margin-right: 25px;
}
.social-links a {
	color: #337fcd!important;
}
.social-links a:hover {
	color: #00abd3!important;
}
#search {
    right: 187px;
}
#home {
    right: 400px;
}

.lang-drop {
	float: right;
    position: relative;
    z-index: 9999;
}
.lang-drop li {
 display: block;
 transition-duration: 0.5s;
}

.lang-drop li:hover {
  cursor: pointer;
}

.lang-drop ul li ul {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  transition: all 0.5s ease;
  padding-top: 1rem;
  left: 0;
  display: none;
}

.lang-drop ul li ul:hover {
  visibility: visible;
  opacity: 1;
  display: block;
}
.lang-drop ul li:hover > ul {
  visibility: visible;
  opacity: 1;
  display: block;
}

.lang-drop ul li ul li {
  clear: both;
  width: 100%;
}
#languages {
	overflow: unset;
}
#languages img {
	margin-right: 0px;
	float: unset;
}
#languages .dropdown img {
	margin-right: 0px;
	margin-top: 5px;
	float: unset;
}